[1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

返信する

CAPTCHA 認証コード
表示されたコードを正確に入力してください。各文字は大文字・小文字の区別があります。

BBCode: OFF
スマイリー: OFF
トピックのレビュー
   

展開ビュー トピックのレビュー: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by mojamojang » 2018年10月08日(月) 14:19

連投すみません、上記投稿の件解決いたしました。
よく自分で試した後にお聞きすればよかった…

ModchuLib, DefModel, MultiModelの3点のみ(PFLM以外)を導入すると、プレイヤーはバニラ時のスティーブモデルのままメイドさんには各種モデルを反映させることができるんですね。

1.7.10環境でModchu氏のMultiModelでしか生存していないモデルのメイドさんとプレイしたい、ということでPFLMを導入。
急にプレイヤーの着用装備を見た目に反映させたい欲が出て、自身はスティーブモデルに戻りたくなる。
PFLMの機能から戻れはしたがスキンがおっさん。
というわがままでした、お騒がせしました。

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by mojamojang » 2018年10月08日(月) 14:00

PFLMいつも楽しく使わせていただいています。

ひとつご質問なのですが、
PFLM導入状態でプレイ中の設定画面からChange Modeボタンを押すことで、プレイヤーのモデルをスティーブに切り替えた際、
スティーブのスキンはMinecraftのランチャーで設定したものが反映される訳ではないのですか?

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by kznk » 2018年9月10日(月) 10:02

なるほどそうでしたか。。見つけきれなかったので教えて頂いて助かりました。
更新待ちになってるんですね

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by miso501 » 2018年9月10日(月) 01:53

kznk さんが書きました:既出だと思いますが質問があります pflmとpekoさんのlmm1.12.2pecobuildについてこの組み合わせで
moyuさんのリトルトーカーでしたっけ?こちらのテクスチャーを適用すると着替えてそのまま落ちてしまいます。

こちらの解決方法はありますか?
続いてlmmアンオフィシャルの1.12.2とこちらのpflmを導入して moyuさんのテクスチャーリトルトーカーの琴葉葵ちゃん達を
適用しようとするとモデルが初めは壊れて表示されてその後また選択しようとするとそもそも見当たらないのですが
こちらに関しても解決方法はありますか?

前者のほうで起動できるのが個人的には一番望ましいのですけど

verは1.12.2EBLib-6.1.6.9-peko_build 1.12.2LittleMaidReengaged-8.1.6.141-peko_build-1.1.1 ModchuLib_mc1_5_2-1_12_2-v21a
modc_PlayerFormLittleMaid_mc1_5_2-1_12_2-v36 こちらが前者のverになります

後者は、modchu様のは同様で EBLib-6.0.2.5   LittleMaidReengaged-8.0.1.66-unofficial-1.12.2
是非とも教えてくださいませ。。


報告されてるバージョンは違いますが同種の報告が来ていて、次verにて対応予定とのことです。
上記の試されたマルチモデルに限らず、要LMM(LMRE)導入の全マルチモデル、おそらくテクスチャも現状全滅状態です。

http://forum.minecraftuser.jp/viewtopic.php?f=13&t=2073&start=1440#p314292

後者に関してはpeko_buildに合わせて開発しているであるかと思われるので、どうしようもないかと。

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by kznk » 2018年9月02日(日) 20:07

既出だと思いますが質問があります pflmとpekoさんのlmm1.12.2pecobuildについてこの組み合わせで
moyuさんのリトルトーカーでしたっけ?こちらのテクスチャーを適用すると着替えてそのまま落ちてしまいます。

こちらの解決方法はありますか?
続いてlmmアンオフィシャルの1.12.2とこちらのpflmを導入して moyuさんのテクスチャーリトルトーカーの琴葉葵ちゃん達を
適用しようとするとモデルが初めは壊れて表示されてその後また選択しようとするとそもそも見当たらないのですが
こちらに関しても解決方法はありますか?

前者のほうで起動できるのが個人的には一番望ましいのですけど

verは1.12.2EBLib-6.1.6.9-peko_build 1.12.2LittleMaidReengaged-8.1.6.141-peko_build-1.1.1 ModchuLib_mc1_5_2-1_12_2-v21a
modc_PlayerFormLittleMaid_mc1_5_2-1_12_2-v36 こちらが前者のverになります

後者は、modchu様のは同様で EBLib-6.0.2.5   LittleMaidReengaged-8.0.1.66-unofficial-1.12.2
是非とも教えてくださいませ。。

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by ましろもみじ » 2018年8月23日(木) 02:09

jil さんが書きました:PlayerFormLittleMaid【1.12.2】の必須三点ファイルをダウンロードさせて頂いたのですが@キーを押しても設定画面が出ず反映?されません。フォージもちゃんと入れておりMODSファイルにちゃんと打ち込んでいるのにダメでした。他にも何か踏まなければならない段階ってあるのですか?

本当に必要なファイル導入できていますか?
Modsフォルダ内のファイルをバージョン名含め記載してください。
またForgeのバージョンも同様に記載してください。
サポートを受ける際は他のModに関してもこれらは必須です。
此方(質問の仕方)を読んで置くと以後困らないかと思われます。
viewtopic.php?f=5&t=999

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by jil » 2018年8月22日(水) 21:20

PlayerFormLittleMaid【1.12.2】の必須三点ファイルをダウンロードさせて頂いたのですが@キーを押しても設定画面が出ず反映?されません。フォージもちゃんと入れておりMODSファイルにちゃんと打ち込んでいるのにダメでした。他にも何か踏まなければならない段階ってあるのですか?

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by ましろもみじ » 2018年7月31日(火) 18:37

モドチュー さんが書きました:検討をしてみましたが、モデルの参照しているクラスの内部構造の変更によるもので
モデル側のクラスファイルの再ビルドは必須という結論が出ました。
ついでに以下の事が気になっているので対応をお願いしたい所ですね。

package net.minecraft.srcを独自パッケージにした方がいい
MathHelperクラスは新しいMinecraftのバージョンでは無いので対応した方がいい

くろあんこ氏は最近活動されていないと見えますが一応お願いに出てみてはいかがでしょうか?

そうでしたか
了解しました

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by モドチュー » 2018年7月29日(日) 21:49

ましろもみじ さんが書きました:何時もPFLMを愛用させていただいております。
先程新環境を構築するにあたり、PFLMのバージョンも上げようと思い現在の最新版である、ModchuLib_mc1_5_2-1_12_2-v21a、modc_PlayerFormLittleMaid_mc1_5_2-1_12_2-v36、modc_MultiModel_DefaultModelSet_mc1_5_2-1_12_2-v30aを導入
そこへくろあんこ氏の五つの難題Modと一緒に配布されているMultiModel_TouhouSet ver1.60を導入した所、モデルを正常に読み込めず崩れていました。
以前の環境から引っ張ってきたPlayerFormLittleMaid_mc1_6_2-1_8_9-v32、ModchuLib_mc1_6_2-1_8_9-v14の組み合わせでは正常に利用出来ているのでどこかのバージョンアップに伴いくろあんこ氏の東方モデルが使えなくなってしまっているようです。
(なお以前の環境のフォルダ内にデフォルトモデルパックが見当たらず、試しに起動したら動いた謎…)
Minecraft1.7.10
Forge10.13.4.1558
旧環境のPFLMでもバグ等は見受けられなかったのでこのまま古いバージョンの利用でも大丈夫ではありますが、もし時間が取れましたら対応して頂けると幸いです。

検討をしてみましたが、モデルの参照しているクラスの内部構造の変更によるもので
モデル側のクラスファイルの再ビルドは必須という結論が出ました。
ついでに以下の事が気になっているので対応をお願いしたい所ですね。

package net.minecraft.srcを独自パッケージにした方がいい
MathHelperクラスは新しいMinecraftのバージョンでは無いので対応した方がいい

くろあんこ氏は最近活動されていないと見えますが一応お願いに出てみてはいかがでしょうか?

code0157 さんが書きました:PFLMを導入しましたが、デフォルトキー[@]を押してもモデル一覧が出てこなくて、モデルを反映できません。
また、コンフィグファイルをさがしましたが、どこにあるのかも検討できていません。
どうしたらよろしいでしょうか?

mod環境

littleMaidModX-1.7.x_0.1.3a.jar
modc_MultiModel_DefaultModelSet_mc1_5_2-1_12_2-v30a.jar
ModchuLib_mc1_5_2-1_12_2-v21.jar
MultiModelSet_mc1_5_2-1_12_2-v30a.jar
OptiFine_1.7.10_HD_U_E7.jar
modc_PlayerFormLittleMaid_mc1_5_2-1_12_2-v36.jar

ログファイルをお願いします。

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by ましろもみじ » 2018年7月26日(木) 21:38

code0157 さんが書きました:PFLMを導入しましたが、デフォルトキー[@]を押してもモデル一覧が出てこなくて、モデルを反映できません。
また、コンフィグファイルをさがしましたが、どこにあるのかも検討できていません。
どうしたらよろしいでしょうか?

mod環境

littleMaidModX-1.7.x_0.1.3a.jar
modc_MultiModel_DefaultModelSet_mc1_5_2-1_12_2-v30a.jar
ModchuLib_mc1_5_2-1_12_2-v21.jar
MultiModelSet_mc1_5_2-1_12_2-v30a.jar
OptiFine_1.7.10_HD_U_E7.jar
modc_PlayerFormLittleMaid_mc1_5_2-1_12_2-v36.jar

まずForgeバージョンの記載を
それからmodの導入方法に間違いはありませんか?
正常に導入できていればプレイヤーの見た目がメイドさんになっているはずです。
スティーブのままだと導入方法が間違っています。
特に設定を弄っていなければ@キーでGUIが開くはずです。
キーコンフィグにもPFLMも項目があります。
ここを確認してみても良いかと。
コンフィグは指定したディレクトリのフォルダ内にあるconfigフォルダ内に生成されますよ。
マイクラのバージョン毎にフォルダを分けていないのであれば分けることをおすすめします。
(違うバージョンに切り替える時に不都合が出るため。)
ゲームディレクトリが何なのか分からないというのであればこちらの記事をお読み下さい。

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by code0157 » 2018年7月26日(木) 18:35

PFLMを導入しましたが、デフォルトキー[@]を押してもモデル一覧が出てこなくて、モデルを反映できません。
また、コンフィグファイルをさがしましたが、どこにあるのかも検討できていません。
どうしたらよろしいでしょうか?

mod環境

littleMaidModX-1.7.x_0.1.3a.jar
modc_MultiModel_DefaultModelSet_mc1_5_2-1_12_2-v30a.jar
ModchuLib_mc1_5_2-1_12_2-v21.jar
MultiModelSet_mc1_5_2-1_12_2-v30a.jar
OptiFine_1.7.10_HD_U_E7.jar
modc_PlayerFormLittleMaid_mc1_5_2-1_12_2-v36.jar

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by ましろもみじ » 2018年7月26日(木) 01:26

何時もPFLMを愛用させていただいております。
先程新環境を構築するにあたり、PFLMのバージョンも上げようと思い現在の最新版である、ModchuLib_mc1_5_2-1_12_2-v21a、modc_PlayerFormLittleMaid_mc1_5_2-1_12_2-v36、modc_MultiModel_DefaultModelSet_mc1_5_2-1_12_2-v30aを導入
そこへくろあんこ氏の五つの難題Modと一緒に配布されているMultiModel_TouhouSet ver1.60を導入した所、モデルを正常に読み込めず崩れていました。
以前の環境から引っ張ってきたPlayerFormLittleMaid_mc1_6_2-1_8_9-v32、ModchuLib_mc1_6_2-1_8_9-v14の組み合わせでは正常に利用出来ているのでどこかのバージョンアップに伴いくろあんこ氏の東方モデルが使えなくなってしまっているようです。
(なお以前の環境のフォルダ内にデフォルトモデルパックが見当たらず、試しに起動したら動いた謎…)
Minecraft1.7.10
Forge10.13.4.1558
旧環境のPFLMでもバグ等は見受けられなかったのでこのまま古いバージョンの利用でも大丈夫ではありますが、もし時間が取れましたら対応して頂けると幸いです。

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by ayumu1027 » 2018年5月30日(水) 21:48

自己解決しました。
旧バージョンのconfigが影響してたのか、configファイルを消去したら解決しました。(minecraft1.2.5のディレクトリの移動ミスを随分前にしていたからか...)
ご迷惑おかけしましたm(_)m

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by hisurai » 2018年5月30日(水) 01:46

はじめまして。MOD更新いつもお疲れ様です。

Minecraft Ver1.12.2にて「Aetherworks」modとPFLMを導入するとクラッシュしました。
Aetherworksを外すと起動できます。

恐らく、load_InstallationModCheckにてAether Check ok.となり
「Aether」mod のclassが読み込めず終了していると思われます。

間違っていましたら申し訳ありません。
ご対応いただければ幸いです。

latest.log
※容量削減のため一部省略してます
https://pastebin.com/5vrwZvjn

導入MOD
  • forge-1.12.2-14.23.4.2703-universal
  • AetherWorks-1.12.2-1.0.0.3
  • embers-0.230
  • littleMaidMob-1_6_2-Voiceroid_lp_mdltex_v6a
  • littleMaidMob-1_6_2-Voiceroid_mdl+mdltex_v6r3a
  • modc_MultiModel_DefaultModelSet_mc1_5_2-1_12_2-v30a
  • modc_PlayerFormLittleMaid_mc1_5_2-1_12_2-v36
  • ModchuLib_mc1_5_2-1_12_2-v21a
  • MultiModelSet_mc1_5_2-1_12_2-v30a

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by ayumu1027 » 2018年5月29日(火) 19:00

すいません....
家に帰って再確認したら生成されないのか2018/01/21のログでした....
なので、似たようなファイルできちんと生成されたdebug.logを添付します。
添付ファイル
debug.zip
(9.75 KiB) ダウンロード数: 25 回

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by ayumu1027 » 2018年5月29日(火) 06:50

drawInitLogoLoadingScreen=falseをしたのですが、クラッシュしました....
今回誤ってリソースパックが導入したままでした.....が多分結果は同じだとおもいます。
fml-client-latest.logです。(アカウント名の都合上一部userに変えてます)
文字数制限に引っかかったのでファイル付属です。
添付の都合でzip内に入ってます。
*⇩に続きがあります。
添付ファイル
fml-client-latest.zip
(14.35 KiB) ダウンロード数: 37 回

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by モドチュー » 2018年5月29日(火) 00:26

ayumu1027 さんが書きました:minecraft1.12.2でPlayerFormLittleMaidを遊ぼうとしたらクラッシュしたのですが、導入が悪いのでしょうか?
導入mod
    1.12.2-forge1.12.2-14.23.4.2703
    modc_MultiModel_DefaultModelSet_mc1_5_2-1_12_2-v30a
    modc_PlayerFormLittleMaid_mc1_5_2-1_12_2-v36
    ModchuLib_mc1_5_2-1_12_2-v21a
    MultiModelOtherCustomModelEnemy_v1a
    MultiModelOtherCustomModelPassive_v1c
    MultiModelSet_mc1_5_2-1_12_2-v30a
クラッシュレポート
---- Minecraft Crash Report ----
// I feel sad now :(

Time: 5/27/18 2:16 PM
Description: Unexpected error

java.lang.IllegalStateException: Cannot determine focused state of uncreated window
at org.lwjgl.opengl.Display.isActive(Display.java:567)
at net.minecraft.client.renderer.EntityRenderer.func_181560_a(EntityRenderer.java:987)
at net.minecraft.client.Minecraft.func_71411_J(Minecraft.java:1117)
at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:397)
at net.minecraft.client.main.Main.main(SourceFile:123)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
at java.lang.reflect.Method.invoke(Method.java:483)
at net.minecraft.launchwrapper.Launch.launch(Launch.java:135)
at net.minecraft.launchwrapper.Launch.main(Launch.java:28)


A detailed walkthrough of the error, its code path and all known details is as follows:
---------------------------------------------------------------------------------------

-- System Details --
Details:
Minecraft Version: 1.12.2
Operating System: Windows 10 (amd64) version 10.0
Java Version: 1.8.0_25, Oracle Corporation
Java VM Version: Java HotSpot(TM) 64-Bit Server VM (mixed mode), Oracle Corporation
Memory: 1806150928 bytes (1722 MB) / 2134114304 bytes (2035 MB) up to 2134114304 bytes (2035 MB)
JVM Flags: 26 total; -XX:HeapDumpPath=MojangTricksIntelDriversForPerformance_javaw.exe_minecraft.exe.heapdump -Xmx2G -Xms2G -Xmn128m -XX:+DisableExplicitGC -XX:+UseConcMarkSweepGC -XX:+UseParNewGC -XX:+UseNUMA -XX:+CMSParallelRemarkEnabled -XX:MaxTenuringThreshold=15 -XX:MaxGCPauseMillis=30 -XX:GCPauseIntervalMillis=150 -XX:+UseAdaptiveGCBoundary -XX:-UseGCOverheadLimit -XX:+UseBiasedLocking -XX:SurvivorRatio=8 -XX:TargetSurvivorRatio=90 -XX:MaxTenuringThreshold=15 -XX:+UseFastAccessorMethods -XX:+UseCompressedOops -XX:+OptimizeStringConcat -XX:+AggressiveOpts -XX:ReservedCodeCacheSize=2048m -XX:+UseCodeCacheFlushing -XX:SoftRefLRUPolicyMSPerMB=2000 -XX:ParallelGCThreads=10
IntCache: cache: 0, tcache: 0, allocated: 0, tallocated: 0
FML: MCP 9.42 Powered by Forge 14.23.4.2703 5 mods loaded, 5 mods active
States: 'U' = Unloaded 'L' = Loaded 'C' = Constructed 'H' = Pre-initialized 'I' = Initialized 'J' = Post-initialized 'A' = Available 'D' = Disabled 'E' = Errored

| State | ID | Version | Source | Signature |
|:------ |:--------- |:------------ |:--------------------------------- |:---------------------------------------- |
| UCHIJA | minecraft | 1.12.2 | minecraft.jar | None |
| UCHIJA | mcp | 9.42 | minecraft.jar | None |
| UCHIJA | FML | 8.0.99.99 | forge-1.12.2-14.23.4.2703.jar | e3c3d50c7c986df74c645c0ac54639741c90a557 |
| UCHIJA | forge | 14.23.4.2703 | forge-1.12.2-14.23.4.2703.jar | e3c3d50c7c986df74c645c0ac54639741c90a557 |
| UCHIJA | modchulib | 21a | ModchuLib_mc1_5_2-1_12_2-v21a.jar | None |

Loaded coremods (and transformers):
GL info: ~~ERROR~~ RuntimeException: No OpenGL context found in the current thread.
Launched Version: 1.12.2-forge1.12.2-14.23.4.2703
LWJGL: 2.9.4
OpenGL: ~~ERROR~~ RuntimeException: No OpenGL context found in the current thread.
GL Caps: Using GL 1.3 multitexturing.
Using GL 1.3 texture combiners.
Using framebuffer objects because OpenGL 3.0 is supported and separate blending is supported.
Shaders are available because OpenGL 2.1 is supported.
VBOs are available because OpenGL 1.5 is supported.

Using VBOs: Yes
Is Modded: Definitely; Client brand changed to 'fml,forge'
Type: Client (map_client.txt)
Resource Packs:
Current Language: 日本語 (日本)
Profiler Position: N/A (disabled)
CPU: 2x AMD E1-2500 APU with Radeon(TM) HD Graphics

PCスペックは、
    CPU:AMD E1-2500 APU (1.40GHz/2コア)(GPU内臓)
    GPU:AMD Radeon HD 8200 / R3 Series (メモリ512MB,クロック400MHz)
    メモリ:6GB
    OS:windows10
の以上です。


ログの全文
logs\fml-client-latest.log
をお願いします。
エラー落ちがワールドを読み込む前だった場合は、
config\Modchu_ModchuLib.cfg を開き、
drawInitLogoLoadingScreen=true を
drawInitLogoLoadingScreen=false
に書き換えて起動を試してみて下さい。
ワールドを読み込み時だった場合は、
ModchuLibとその他の関連MODを古いバージョンに変えてみて起動を試して見て下さい。

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by ayumu1027 » 2018年5月27日(日) 14:47

minecraft1.12.2でPlayerFormLittleMaidを遊ぼうとしたらクラッシュしたのですが、導入が悪いのでしょうか?
導入mod
    1.12.2-forge1.12.2-14.23.4.2703
    modc_MultiModel_DefaultModelSet_mc1_5_2-1_12_2-v30a
    modc_PlayerFormLittleMaid_mc1_5_2-1_12_2-v36
    ModchuLib_mc1_5_2-1_12_2-v21a
    MultiModelOtherCustomModelEnemy_v1a
    MultiModelOtherCustomModelPassive_v1c
    MultiModelSet_mc1_5_2-1_12_2-v30a
クラッシュレポート
---- Minecraft Crash Report ----
// I feel sad now :(

Time: 5/27/18 2:16 PM
Description: Unexpected error

java.lang.IllegalStateException: Cannot determine focused state of uncreated window
at org.lwjgl.opengl.Display.isActive(Display.java:567)
at net.minecraft.client.renderer.EntityRenderer.func_181560_a(EntityRenderer.java:987)
at net.minecraft.client.Minecraft.func_71411_J(Minecraft.java:1117)
at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:397)
at net.minecraft.client.main.Main.main(SourceFile:123)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
at java.lang.reflect.Method.invoke(Method.java:483)
at net.minecraft.launchwrapper.Launch.launch(Launch.java:135)
at net.minecraft.launchwrapper.Launch.main(Launch.java:28)


A detailed walkthrough of the error, its code path and all known details is as follows:
---------------------------------------------------------------------------------------

-- System Details --
Details:
Minecraft Version: 1.12.2
Operating System: Windows 10 (amd64) version 10.0
Java Version: 1.8.0_25, Oracle Corporation
Java VM Version: Java HotSpot(TM) 64-Bit Server VM (mixed mode), Oracle Corporation
Memory: 1806150928 bytes (1722 MB) / 2134114304 bytes (2035 MB) up to 2134114304 bytes (2035 MB)
JVM Flags: 26 total; -XX:HeapDumpPath=MojangTricksIntelDriversForPerformance_javaw.exe_minecraft.exe.heapdump -Xmx2G -Xms2G -Xmn128m -XX:+DisableExplicitGC -XX:+UseConcMarkSweepGC -XX:+UseParNewGC -XX:+UseNUMA -XX:+CMSParallelRemarkEnabled -XX:MaxTenuringThreshold=15 -XX:MaxGCPauseMillis=30 -XX:GCPauseIntervalMillis=150 -XX:+UseAdaptiveGCBoundary -XX:-UseGCOverheadLimit -XX:+UseBiasedLocking -XX:SurvivorRatio=8 -XX:TargetSurvivorRatio=90 -XX:MaxTenuringThreshold=15 -XX:+UseFastAccessorMethods -XX:+UseCompressedOops -XX:+OptimizeStringConcat -XX:+AggressiveOpts -XX:ReservedCodeCacheSize=2048m -XX:+UseCodeCacheFlushing -XX:SoftRefLRUPolicyMSPerMB=2000 -XX:ParallelGCThreads=10
IntCache: cache: 0, tcache: 0, allocated: 0, tallocated: 0
FML: MCP 9.42 Powered by Forge 14.23.4.2703 5 mods loaded, 5 mods active
States: 'U' = Unloaded 'L' = Loaded 'C' = Constructed 'H' = Pre-initialized 'I' = Initialized 'J' = Post-initialized 'A' = Available 'D' = Disabled 'E' = Errored

| State | ID | Version | Source | Signature |
|:------ |:--------- |:------------ |:--------------------------------- |:---------------------------------------- |
| UCHIJA | minecraft | 1.12.2 | minecraft.jar | None |
| UCHIJA | mcp | 9.42 | minecraft.jar | None |
| UCHIJA | FML | 8.0.99.99 | forge-1.12.2-14.23.4.2703.jar | e3c3d50c7c986df74c645c0ac54639741c90a557 |
| UCHIJA | forge | 14.23.4.2703 | forge-1.12.2-14.23.4.2703.jar | e3c3d50c7c986df74c645c0ac54639741c90a557 |
| UCHIJA | modchulib | 21a | ModchuLib_mc1_5_2-1_12_2-v21a.jar | None |

Loaded coremods (and transformers):
GL info: ~~ERROR~~ RuntimeException: No OpenGL context found in the current thread.
Launched Version: 1.12.2-forge1.12.2-14.23.4.2703
LWJGL: 2.9.4
OpenGL: ~~ERROR~~ RuntimeException: No OpenGL context found in the current thread.
GL Caps: Using GL 1.3 multitexturing.
Using GL 1.3 texture combiners.
Using framebuffer objects because OpenGL 3.0 is supported and separate blending is supported.
Shaders are available because OpenGL 2.1 is supported.
VBOs are available because OpenGL 1.5 is supported.

Using VBOs: Yes
Is Modded: Definitely; Client brand changed to 'fml,forge'
Type: Client (map_client.txt)
Resource Packs:
Current Language: 日本語 (日本)
Profiler Position: N/A (disabled)
CPU: 2x AMD E1-2500 APU with Radeon(TM) HD Graphics

PCスペックは、
    CPU:AMD E1-2500 APU (1.40GHz/2コア)(GPU内臓)
    GPU:AMD Radeon HD 8200 / R3 Series (メモリ512MB,クロック400MHz)
    メモリ:6GB
    OS:windows10
の以上です。

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by 4yus » 2018年5月02日(水) 19:19

返信が遅れましたがご回答ありがとうございました。

うーん、ポーズは取るようになったのですがやっぱりアイテムの持ち方がおかしくなってしまいました。
MOD改造レベルの方法しかないとのことでしたので、諦めます。

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by モドチュー » 2018年4月22日(日) 10:10

シナ86 さんが書きました:ありがとうございます。できましたがなぜ皆スティーブ(初期設定)になってしまいます。
これはそういうものですか?

Minecraftスキン取得URLが機能しなくなっているのかスキン取得に失敗するようになっているようです。
対応を検討しておりますがしばらくはオンラインモードの不具合が続きそうです。

4yus さんが書きました:いつも開発お疲れ様です。

下記(一番下です)の環境にてプレイヤーモデルをメイドにして他MODで追加される銃などのツールを持ったときに、アイテムをきちんと持ってくれるものと持ってくれないものがあります。

例えば、FlansMOD(Modern Warfare-Content Pack)で追加される銃なら画像のように構えてくれます。
しかし、例えばTechgunsMODで追加される銃だと画像のようになってしまいます。
念のためTechgunsMODのみを導入した環境で確認すると、スティーブがしっかり構えてくれました。

PFLM側でどうこうという話ではないかも・・・とも思ったのですが、もしもこれらに対応する方法がありましたらご教示いただければと思います。
私のような素人の手に余りそうでしたら諦めます。

一応、過去の似た書き込みは見たのですが解決できませんでした。
viewtopic.php?f=13&t=2073&start=1340#p286906
viewtopic.php?f=13&t=2073&start=1400#p309247


Minecraft 1.7.10
forge-10.13.4.1566
modc_MultiModel_DefaultModelSet_mc1_5_2-1_12_2-v30
modc_PlayerFormLittleMaid_mc1_5_2-1_12_2-v36
ModchuLib_mc1_5_2-1_12_2-v21
MultiModelSet_mc1_5_2-1_12_2-v30

TOPページにて配布されているMOD
「ModelSupport_aimedbow」を導入していただき、
一度起動後に生成されるコンフィグファイル
config\ModchuModelSupport_aimedbow.cfg
に対応したいアイテムの名前(デフォルトの英語名)の一部で良い + (,true) or (.false)
例:
gun, false
(//gun, false となっている所の // を削除する)
を追加する事によりポーズをとらない問題は解決すると思われますが
アイテムの持ち方がおかしくなった場合は現在修正はMOD改造レベルの方法しかない状態になっております。

ページトップ

x